Quantcast
 
Results: 1Comments by: TR1PL3stack
File: Combat Metrics12/20/18
LibAddonMenu-2.0 Out of Date
Posted By: TR1PL3stack
Combat Metrics won't load unless I allow out of date addons. It seems to be using ## APIVersion: 100022 100023 However, newer mods are using. ## APIVersion: 100025 Will there be an update to correct this? In the meantime, I have resolved the issue by replacing the lib/LibAddonMenu-2.0 folder with the latest version.